..
    Copyright 2021 IRT Saint Exupéry, https://www.irt-saintexupery.com

    This work is licensed under the Creative Commons Attribution-ShareAlike 4.0
    International License. To view a copy of this license, visit
    http://creativecommons.org/licenses/by-sa/4.0/ or send a letter to Creative
    Commons, PO Box 1866, Mountain View, CA 94042, USA.

.. _gen_mlearning_algos:

Machine learning models options
===============================

.. toctree::
   :maxdepth: 2

   classification_algos.rst
   clustering_algos.rst
   regression_algos.rst
   ml_quality_algos.rst
